All Apps and Add-ons

How to check for compatibility with TA Microsoft Defender ATP Add-on (version 7.0 & 7.1) when running a lower version of Splunk Cloud?

nikatsam
Explorer

Hello,

As we are running a lower version of Splunk Cloud instance, can we get the TA checked for compatibility for 7.0 and 7.1?
Are there any known issues of compatibility for those earlier versions?

0 Karma
Register for .conf21 Now! Go Vegas or Go Virtual!

How will you .conf21? You decide! Go in-person in Las Vegas, 10/18-10/21, or go online with .conf21 Virtual, 10/19-10/20.